@media screen and (min-width: 23.750em) {
  .offices .view-header {
  margin-top: 0.25em;
  width: auto;
}




.view-our-team > div.view-content {
  margin-right: -20px;
}
.view-our-team > div.view-content ul .member {
  width: 50%;
  height: 240px;
}


.below-nav .view-our-team > div {
  margin: 0 auto;
}
.below-nav .view-our-team > div ul .member, .below-nav .view-our-team > div ul .jcarousel-item {
  width: 257px;
  height: 240px;
}


.node-team-member .content-left {
  padding: 50px 30px 0;
}
.node-team-member .content-left .profile .profile-content > div {
  box-sizing: border-box;
  float: left;
  width: 50%;
}

.node-team-member .content-right {
  padding: 30px;
}

.node-team-member #tab-link-container ul li {
  width: 50%;
}
}


